Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Diskussion: MyBB 1.2.6 veröffentlicht
#11
Was ich vorschlgen würde, man müsste so ein Hardcore Hacker Team auf das Forum hetzen, natürlich müssen diese vorher absichern, keine der sicherheitslücken zu verraten. So könnte man sehr viele Lücken auf einmal schließen.Wink
Keinen Support per PN, eMail und Messenger
computerhartware.de
GIGA - Spielen geht immer!
Zitieren
#12
Dragon schrieb:Ich sagte ja, dass das sehr gut ist.
Nur ein neuer Benutzer sieht, dass es so viele Fixe in so kurzer Zeit gab. Das könnte ihn abschrecken.

Hallo Dragon,

ich glaube es auch so wirklich. Es zeugt doch nur davon, das bei solchen Dingen schnell gehandelt wird. Und wer sein Forum wirklich von Anfang an pflegt, der sollte dann auch keine Probleme haben beim Fix. Das ist ja wirklich einfacher als ein größes Update der Software!

Der Support spricht ja nun wirklich für sich Smile

LG, Elke!
Zitieren
#13
Hi,

ich mal wieder. Ich habe es genauso machen wollen;t
RebelAce schrieb:... Man sollte vielleicht sagen, wenn jemand das Plugin "Birthday Names" zum Anzeigen der Namen und Alter der Geburtstagskinder nutzt, muß man das Plugin nach Update erst deaktivieren und dann wieder aktivieren. Ansonsten ist das Plugin abgeschaltet bzw. wirkungslos.
mit dem Unterscheid, bei Groß-Dummchen kommt die Fehlermeldung
Code:
Warning: fopen(../inc/settings.php) [function.fopen]: failed to open stream: Permission denied in /www/htdocs/w006670e/forum/inc/plugins/bdnames.php on line 274

Warning: fwrite(): supplied argument is not a valid stream resource in /www/htdocs/w006670e/forum/inc/plugins/bdnames.php on line 275

Warning: fclose(): supplied argument is not a valid stream resource in /www/htdocs/w006670e/forum/inc/plugins/bdnames.php on line 276

Warning: fopen(../calendar.php) [function.fopen]: failed to open stream: Permission denied in /www/htdocs/w006670e/forum/inc/plugins/bdnames.php on line 255

Ich kann das Plug-in also nicht deaktivieren, um es wieder zu aktivieren SadSad

Brauche mal wieder HILFE! Bitte, bitte!
Liebe Grüße
Dummuser (der seine verzweifelten Versuche, auf 1.4.4 usw. umzusteigen, nicht aufgegeben hat und vorerst mit der aktuellsten Version 1.4.4 (mit einigen Baustellen) doch nicht als Dummmumie in die MyBB-Annalen eingehen wird - DANKE an das ganze Team!
Zitieren
#14
Die Datei calendar.php kann nicht beschrieben werden, du musst die Rechte entsprechend ändern. Als Hinweis: Wenn du die manuelle Aktualisierung durchführst und nur die Änderungen in den Dateien vornimmst, musst du das Plugin gar nicht erst deaktivieren und wieder aktivieren.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
Zitieren
#15
Naja, Michael,

ich Depp mach doch alles, was ich zu lesen bekomme Toungue

Jetzt eine Frage zu den Rechten, die stehen bei der calendar.phpauf 664 - was kann bzw. muss ich da gefahrlos einstellen?
Liebe Grüße
Dummuser (der seine verzweifelten Versuche, auf 1.4.4 usw. umzusteigen, nicht aufgegeben hat und vorerst mit der aktuellsten Version 1.4.4 (mit einigen Baustellen) doch nicht als Dummmumie in die MyBB-Annalen eingehen wird - DANKE an das ganze Team!
Zitieren
#16
Mit CHMOD 777 geht es auf jeden Fall. Nach der erneuten Aktivierung kannst/solltest du die Rechte wieder zurücksetzen. Die Datei muss nur für diesen Zweck beschreibbar sein und danach nicht mehr.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
Zitieren
#17
Hi, Michael,
danke, gelesen, gemacht ... und hat geklappt!
Die Fehlermeldung "blitzt" zwar noch auf, aber das Plugin ließ sich de- und wieder aktivieren!
Liebe Grüße
Dummuser (der seine verzweifelten Versuche, auf 1.4.4 usw. umzusteigen, nicht aufgegeben hat und vorerst mit der aktuellsten Version 1.4.4 (mit einigen Baustellen) doch nicht als Dummmumie in die MyBB-Annalen eingehen wird - DANKE an das ganze Team!
Zitieren
#18
Habe 5 myBB basierte Foren gepatcht.
Hat gar nicht weh getan und nicht mal 3 Minuten gedauert Wink

Schade dass in letzter Zeit die Update Zyklen so kurz sind, aber was sein muss, muss sein ...

Auch ich finde die Informationspolitik sehr vorbildlich.
Was ich vermisse ist ein Scanner um herauszubekommen, ob man infiziert ist oder nicht.
MyBB ist die weltbeste Forensoftware u. 1000 mal besser als VB, WBB und phpBB !

Seit Sommer 2006 setze ich auf MyBB.
Zitieren
#19
Bei diesem Bug kann man nicht sagen, ob man identifiert ist oder nicht. Der Angreifer kann die Datenbank verändern, was man nicht mit einem Scanner herausbekommen kann.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#20
Irgendwie ist MyBB zu "löcherhaft". Ich hoffe, dass MyBB 1.4 sicherheitstechnisch besser wird.
Zitieren


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Diskussion: MyBB 1.8.8 veröffentlicht StefanT 52 1.330 02.11.2016, 01:53
Letzter Beitrag: melancholia
  Diskussion: MyBB 1.8.7 veröffentlicht StefanT 38 2.795 23.04.2016, 13:50
Letzter Beitrag: RebelAce
  Diskussion: MyBB 1.8.6 und 1.6.18 veröffentlicht StefanT 22 2.319 06.01.2016, 18:55
Letzter Beitrag: destrokk
  Diskussion: MyBB 1.8.5 und 1.6.17 veröffentlicht StefanT 48 4.150 25.06.2015, 17:42
Letzter Beitrag: KaSo
  Diskussion: MyBB 1.8.4 veröffentlicht StefanT 67 6.473 14.05.2015, 11:30
Letzter Beitrag: Jockl